
<table border=1 cellspacing=0 cellpadding=0>
<tr><th>URL<th>Regions</tr>
%(("<tr><td>%s<td><ul>%s</ul></tr>" % (url,
		''.join(("<li>%s: <ul>%s</ul></li>" % (str(region),
			''.join(("<li>%s</li>" % r for r in sitemap[url][region].split(','))))
			for region in sorted(sitemap[url].keys()))))
		for url in sorted(sitemap.keys())
	))s
</table>

